<form method="post" action="{{ path('app_media_delete', {'id': medium.id}) }}" onsubmit="return confirm('Êtes-vous sûr de vouloir supprimer?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ medium.id) }}">
    <button title="Supprimer" class="btn">Supprimer</button>
</form>
